import z from 'zod';

export const FetchOrderItemSubsetSchema = z.object({
  orderItemSubsetId: z.number(),
});

export type FetchOrderItemSubsetSchemaInput = z.infer<
  typeof FetchOrderItemSubsetSchema
>;
